# wxSimpleHelpProvider Class Reference
[Help]

`#include <wx/cshelp.h>`

Inheritance diagram for wxSimpleHelpProvider:
[legend]

## Detailed Description

wxSimpleHelpProvider is an implementation of wxHelpProvider which supports only plain text help strings, and shows the string associated with the control (if any) in a tooltip.

##

Library: wxCore
Category: Help

See also:
  wxHelpProvider, wxHelpControllerHelpProvider, wxContextHelp, wxWindow::SetHelpText()(, wxWindow::GetHelpTextAtPoint()

List of all members.

|  | [ top ]